uuid: fec6a1ed-76de-4253-abb6-1efba06a1d36
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.crm_notes
    - profile.type.crm_notes
  module:
    - custom_add_another
third_party_settings:
  custom_add_another:
    custom_add_another: ''
    custom_remove: ''
_core:
  default_config_hash: qM0RU_QyQVYGum6VFNkqoF5JwVQpnyRXkbse0W1y21g
id: profile.crm_notes.crm_notes
field_name: crm_notes
entity_type: profile
bundle: crm_notes
label: Notes
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
